Bug 138628 - gnome-obex-server cannot initialize
gnome-obex-server cannot initialize
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-10 07:15 EST by Thomas Tolborg
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-24 04:57:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thomas Tolborg 2004-11-10 07:15:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
FedoraCore 3 is installed on an IBM Thinkpad T41. The bluetooth device
is enabled.
"hcitool scan" shows the device that I want to attach to.

[root@fk12629 thomas]# hcitool scan
Scanning ...
        00:60:57:5F:9F:2D       Nokia 6310i

The device is also configured when using gnome-bluetooth-manager.

When I then click on "Bluetooth File Sharing" nothing happens. I try
to run "gnome-obex-server" from the command line, and I get the
following error:

[root@fk12629 thomas]# gnome-obex-server

** (gnome-obex-server:4486): WARNING **: OBEX server register error: -1

** (gnome-obex-server:4486): WARNING **: Unable to initialize OBEX source

** (gnome-obex-server:4486): WARNING **: Couldn't initialise OBEX listener




Version-Release number of selected component (if applicable):
gnome-bluetooth-0.5.1-5

How reproducible:
Always
Comment 1 Harald Hoyer 2005-02-02 06:15:02 EST
you may try to restart the bluetooth service... also be sure to
configure /etc/bluetooth/pin

Note You need to log in before you can comment on or make changes to this bug.